* {
	box-sizing: border-box;
}

html {
	font-family: 'Source Sans Pro', sans-serif;
}

a {
	text-decoration: none;
}

p {
	line-height: 1.4;
}

.text-center {
	text-align: center;
}

.mceItemTable {
	max-width: 800px;
	margin   : auto;
}

.mceItemTable td,
.mceItemTable th {
	padding: 3px 7px 2px 7px;
	border : 1px solid #FFFFFF;
}

.mceItemTable .alt1 td {

	background: #e4e8f1;
}

p .mceItemTable .alt td {
	background: #d1d8e8;
}

.mobileSubNavToggle {
    display: none;
}
  
/* HAMBURGER */
#hamburger {
	display: none;
}

#hamburger button {
	position  : absolute;
	border    : none;
	height    : 35px;
	width     : 50px;
	background: #FFFFFF;
	top       : 0;
	right     : 0;
	outline   : 0;
	cursor    : pointer;
}

button#nav-toggle span {
	position          : absolute;
	display           : block;
	margin            : auto;
	width             : 35px;
	top               : 5px;
	left              : 8px;
	height            : 5px;
	background        : #000;
	-webkit-transition: all 500ms ease-in-out;
	-o-transition     : all 500ms ease-in-out;
	transition        : all 500ms ease-in-out;
}

#nav-toggle span:nth-child(2) {
	top: 15px;
}

#nav-toggle span:nth-child(3) {
	top: 25px;
}

#hamburger.active #nav-toggle span:first-child {
	-webkit-transform: rotate(-45deg);
	-ms-transform    : rotate(-45deg);
	transform        : rotate(-45deg);
	top              : 12px;
}

#hamburger.active #nav-toggle span:nth-child(2) {
	opacity: 0;
}

#hamburger.active #nav-toggle span:nth-child(3) {
	-webkit-transform: rotate(45deg);
	-ms-transform    : rotate(45deg);
	transform        : rotate(45deg);
	top              : 12px;
}

/* HEADER */
#header {
	display        : flex;
	justify-content: space-between;
	padding        : 5px 50px 0 50px;
	border-bottom  : 15px solid rgb(13, 44, 92);
}

#header img {
	width    : 400px;
	max-width: 100%;
}

#header a {
	text-decoration: none;
	color          : rgb(13, 44, 92);
	text-transform : uppercase;
	font-weight    : bold;
}

#nav-container {
	flex-grow : 3;
	align-self: flex-end;
}

#topNav {
	display        : flex;
	justify-content: space-evenly;
	flex-wrap      : nowrap;
}

#nav-container ul {
	padding   : 0;
	margin    : 0;
	list-style: none;
}

#nav-container .topNavItem {
	position: relative;
	padding : 0 0 20px 0;
}

#nav-container .topNavItem.active>a,
#nav-container .topNavItem.current>a {
	color: #527cbf;
	;
}

#nav-container .topNavItem.active .subNav {
	display: block;
	color  : #527cbf;
}

#nav-container .subNav {
	display   : none;
	position  : absolute;
	background: rgb(67, 118, 182);
	padding   : 15px 20px;
	top       : 38px;
	width     : 220px;
	left      : -40px;
	z-index   : 9999;
}

#nav-container .subNav:after {
	content     : "";
	border      : 1px solid;
	position    : absolute;
	top         : 0;
	left        : 50%;
	transform   : translateX(-50%);
	border-color: #fff transparent transparent transparent;
	border-width: 10px;
}

#nav-container .subNavItem {
	padding: 10px 0;
}

#nav-container .subNavItem a {
	color    : #fff;
	font-size: 14px;
}


.link {
	align-self: center;
}

/* HOME */

.bx-viewport ul {
	margin : 0;
	padding: 0;
}

.bxslider>li {
	width: 100% !important;
}

.overlay {
	position   : absolute;
	color      : #FFF;
	font-size  : 50px;
	width      : 50%;
	text-align : center;
	top        : 50%;
	transform  : translateY(-50%);
	padding    : 0 83px;
	font-weight: bold;
}

.overlay.align-right {
	right: 0;
}

/* PAGE */
.home-banner {
	/*height: 450px;*/
}

.home-banner img {
	width : 100%;
	height: 100%;
}

.learn-more {
	display    : inline-block;
	background : rgb(67, 118, 182);
	padding    : 10px 40px;
	font-weight: bold;
	color      : #fff;
}

.block {
	padding: 0 50px;
}

.block .narrow-content {
	padding: 0 25px;
}

.block:nth-of-type(odd) {
	background: lightgrey;
	padding   : 10px 50px;
}

.block .split {
	display        : flex;
	width          : 100%;
	justify-content: space-between;
	padding        : 0 10px;
	margin-bottom  : 80px;
	max-width      : 1300px;
	margin         : 30px auto 80px auto;
}

.block .split .split-content {
	max-width     : 600px;
	min-width: 230px;
	/* width      : 100%; */
	/* height     : 100%; */
	position      : relative;
	display       : flex;
	flex-direction: column;
	flex          : 1;
}

.block .split img {
	height: 100%;
	width : 100%;
}

.block .split .learn-more {
	padding  : 8px 40px;
	font-size: .8rem;
}

.block .split .split-desc {
	color     : #000;
	padding   : 0 20px;
	background: #BBC8D3;
	flex      : 1;
}

.split-header {
	display   : flex;
	background: #B2BECF;
}

.split-header__right {
	flex-basis: 135px;
	height    : 140px;
}

.split-header__left {
	flex           : 1;
	text-align     : center;
	display        : flex;
	flex-direction : column;
	align-items    : center;
	justify-content: center;
}

.block .prove {
	display        : flex;
	justify-content: space-between;
	height         : 100%;
	padding        : 0 30px;
}

.block .prove>div {
	padding: 0 15px;
}

.block .prove .learn-more {
	float : right;
	margin: 15px;
}

.block .prove img {
	width : 400px;
	height: 250px;
}

/* PAGE */
#page .pageHeader {
	/*height: 200px;*/
	background: lightgray;
}

#page .pageImage {
	height: 100%;
}

#page .pageImage img {
	padding: 20px 60px;
	height : 100%;
	width  : 100%;
}

.pageContent {
	padding: 10px 130px;
}

.pageContent h1 {
	border-bottom: 2px solid #000;
	padding      : 0 0 15px 0;
}

.row {
	display        : flex;
	flex-wrap      : wrap;
	flex-direction : row;
	justify-content: space-between;
}

.column-2 {
	flex-basis: 48%;
}

.column-2:nth-of-type(n+3) {
	margin-top: 60px;
}

.column .desc {
	padding   : 20px 30px;
	background: lightgray;
}

.column h2 {
	margin   : 0;
	font-size: 2em;
}

.column .action {
	text-align: center;
}

.column img {
	width         : 100%;
	height        : 100%;
	vertical-align: middle;
}

.company img {
	max-height: 120px;
	max-width : 400px;
	margin    : auto;
	display   : block;
}

.company a {
	color      : #5271b9;
	font-weight: bold;
}

.quote {
	/*font-size: 1.5em;*/
	padding: 40px 0;
}

.quote a {
	color      : rgb(79, 108, 177);
	font-weight: bold;
}

.indent {
	text-indent: 80px;
}

.contact-page {
	justify-content: space-around;
}

.contacts>div {
	margin: 30px 0;
}

.contact-page strong {
	display: block;
	margin : 4px;
}

.contact-page a {
	color      : #5271b9;
	font-weight: bold;
}

.contact-page input {
	padding: 15px 3px;
}

.contact-page input[type="submit"] {
	color  : #fff;
	padding: 10px 60px;
}

.required {
	color: #f00;
}

.leadership {
	display        : flex;
	justify-content: space-evenly;
}

.profile {
	background: lightgrey;
	max-width : 250px;
	min-width : 250px;
}

.profile img {
	width: 100%;

}

.leadership h2 {
	margin: 0;
}

.leadership .desc {
	padding    : 5px 30px 15px;
	line-height: 1.3;
}

.see-bio-btn {
	width     : 100%;
	text-align: center;
	display   : inline-block;
	margin-top: 16px;
	color     : #527cbf;
}

.valueWrapper {
	width          : 100%;
	display        : flex;
	justify-content: space-evenly;
	flex-wrap      : wrap;
	max-width      : 1400px;
	margin         : auto;
}

.valueWrapper .corevalue {
	flex-basis: 20%;
	text-align: center;
	margin    : 10px 0;
}

.valueWrapper img {
	width: 200px;
}

.valueWrapper i {
	display: inline-block;
	margin : 10px 0;
}

.valueWrapper .corevalue:nth-child(even) {
	padding-top: 150px;
}

.operating-philosophy {
	display        : flex;
	flex-direction : row;
	justify-content: space-around;
	margin-bottom  : 70px;
	line-height    : 1.4;
	flex-wrap      : wrap;
}

.operating-philosophy__col {
	flex-basis: 23%;
}

.operating-philosophy__col ul {
	padding-left: 28px;
}

.operating-philosophy img {
	display: block;
	margin : 10px auto;
}

/* FOOTER */

footer {
	background : rgb(13, 44, 92);
	color      : #fff;
	padding    : 80px 0 15px 50px;
	font-weight: lighter;
}

footer a {
	color: #fff;
}


@media all and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {

	#header,
	#topNav,
	.block .prove,
	.row {
		flex-direction: column;
	}
	
	 .mobileSubNavToggle {
        display: inline-block;
        background: none;
        border: 0;
        color: inherit;
        font-size: 24px;
        padding: 0px 10px;
        cursor: pointer;
      }
    
      #topNav > li.topNavItem.mobile-active > ul.subNav {
        display: block;
      }
    
      #topNav > li.topNavItem.mobile-active > .mobileSubNavToggle {
        transform: rotate(180deg);
      }
      

	.profile {
		margin    : 5px auto;
		text-align: center;
	}

	#nav-container {
		width: 100%;
	}

	.pageContent {
		padding: 10px 20px;
	}

	.valueWrapper .corevalue:nth-child(even) {
		padding: 0;
	}
}

@media only screen and (max-width : 600px) {
    img {
        max-width: 100%;
    }
    #header {
        padding: 5px 20px 0 20px;
    }
    #nav-container .subNav {
        position: relative;
        top:0;
        left: 0;
    }
	.leadership {
		flex-direction: column;
	}
	
	.overlay {
	    width: 100%;
	    font-size: 16px;
	}
	.block {
	    padding: 0 15px;
	}
	.block:nth-of-type(odd) {
	    padding: 10px 15px;
	}
	.block .split {
	    flex-wrap: wrap;
	}
	
	.block .split > div {
	    margin-bottom: 10px;
	}
	#page .pageImage img {
	    padding: 20px 15px;
	}
	.column {
	    margin-bottom: 10px;
	    font-size: 12px;
	}
	.valueWrapper .corevalue,
	.operating-philosophy__col{
	    flex-basis: unset;
	}
	.contact-page input {
	    width: 100%;
	}
	form textarea {
	    max-width: 300px;
	}
}